.info-menu {
    padding-right: 0;
}

.info-menu ul {
    height: 40px;
    padding: 0;
    margin: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
}

.info-menu ul li {

}

.info-menu ul li:hover {

}

.info-menu ul li a {
    color: #fff;
    padding: 10px 10px;
}

.info-menu ul li:hover a {
    background: #ef181e;
    text-decoration: none;
}

#rootlinemargin,#mainnavmargin,#mainnavstartmargin{
	height: 0;
	width: 0;
}

.rootlinemarginactive{
	height: 0 !important;
	width: 100% !important;
}

.mainnavstartmarginactive{
	height: 0 !important;
	width: 100% !important;
}


/*------------------------------------*\
  #HAUPTNAVIGATION
\*------------------------------------*/
/*-------- Erste Ebene --------*/
.navigation ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
}

.navigation ul li {
    height: 60px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    background: #ef181e;
    margin-right: 2px;
}

.navigation ul li:hover {
    cursor: pointer;
}

.navigation ul li:last-child {
    margin-right: 0;
}

.navigation ul li a.nolink {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    padding: 13px 17px 14px 17px;
    text-align: center;
}

.navigation ul li:hover, .navigation ul li:active, .navigation ul li:focus {
    background: #555;
}
.navigation ul li a.nolink:hover {
    color: #fff;
}

.navigation ul li:hover a {
    text-decoration: none;
}

.navigation ul li.sub::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0d7";
    color: #fff;
    position: absolute;
    bottom: 0px;
    transform: rotate(0deg);
    transition: transform 0.2s ease;
}

.navigation ul li:focus.sub::after {
    transform: rotate(-180deg);
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .navigation ul li.sub::after {
        font-family: "";
        font-weight: 900;
        content: " ";
        color: #fff;
        position: absolute;
        bottom: 0px;
        transform: rotate(0deg);
        transition: transform 0.2s ease;
    }

    .navigation ul li:focus.sub::after {
        transform: rotate(-180deg);
    }
}

.navigation a[href^="http://"] {
    padding-left: 12px;
    background: url("/typo3conf/ext/template_memmingen/Resources/Public/linklayout/link_ext_w.gif") no-repeat left center;
}

.navigation a[href^="https://"] {
    padding-left: 12px;
    background: url("/typo3conf/ext/template_memmingen/Resources/Public/linklayout/link_ext_w.gif") no-repeat left center;
}

/*-------- Zweite Ebene --------*/
.navigation ul li ul li a.nolink {
    color: #ccc !important;
}

.navigation ul li ul {
    display: none;
    width: auto;
    background: #555;
    position: absolute;
    border-top: 5px solid #fff;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 1;
}

.navigation ul li:last-child ul {
    right: 0 !important;
    left: auto;
}

.navigation ul li:active ul, .navigation ul li:focus ul {
    display: flex;
}

/* Regel damit Submenu offen bleibt wenn man Link klickt */
.navigation ul li ul:hover {
    display: flex;
}

.navigation ul li ul li {
    margin: 0;
    background: #555;
    height: auto;
    display: block;
    padding: 15px 10px 5px 10px;
    /* min-width: 130px;
    max-width: 195px; */
    width: 100%;
    line-height: 1.2;
}

.navigation ul li ul li:last-child {
    margin-right: 0;
}

.navigation ul li ul li a {
    color: #fff !important;
    font-size: 16px;
}

.navigation ul li ul li a.nolink {
    padding-left: 0;
    /* width: 150px; */
}

/*-------- Dritte Ebene --------*/
.navigation ul li ul li ul {
    display: block !important;
    width: auto;
    position: static;
    border-top: 1px solid #ccc;
}

.navigation ul li ul li:last-child ul,
.navigation ul li ul li:nth-child(4) ul {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
}

.navigation ul li ul li ul li {
    padding: 15px 0 0 0;
    width: auto;
}

.navigation ul li ul li ul li:last-child {
    padding-bottom: 15px;
}

.navigation ul li ul li ul li a {
    font-size: 14px;
    padding: 14px 0 14px 0;
}

.navigation ul li ul li ul li:hover a {
    text-decoration: underline;
}

.navigation-rechte-spalte ul li ul {
    border: none;
}

/*------------------------------------*\
  #NAVIGATION RECHTE SPALTE
\*------------------------------------*/
.navigation-rechte-spalte {
    margin-bottom: 20px;
}

/*----------- Erste Ebene ------------*/
.navigation-rechte-spalte ul {
    margin: 0 0 5px 0;
    padding: 0 5px 5px 10px;
    list-style: none;
    background: #eee;
    /* border-left: 1px solid #555;
    border-right: 1px solid #555;
    border-bottom: 1px solid #555; */
}

.navigation-rechte-spalte ul li.current::before,
.navigation-rechte-spalte ul li.ebene-1.active::before {
    position: absolute;
    float: left;
    content: '';
    margin-left: 0;
    margin-top: 7px;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 5px solid red;
    border-right: 5px solid transparent;
}

.navigation-rechte-spalte ul li.ebene-1.active ul li.ebene-2.active::before {
    position: absolute;
    float: left;
    content: '';
    margin-left: -10px;
    margin-top: 7px;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 5px solid red;
    border-right: 5px solid transparent;
}


.navigation-rechte-spalte ul li.current ul li a, .navigation-rechte-spalte ul li.ebene-1.active ul li a, .navigation-rechte-spalte ul li.ebene-1.active ul li.current ul li a {
    padding-left: 0px;
}

.navigation-rechte-spalte ul li ul li{
	margin-left:10px;
}

.navigation-rechte-spalte ul li.current a,
.navigation-rechte-spalte ul li.ebene-1.active a,
.navigation-rechte-spalte ul li.ebene-1.active ul li.current a {
    padding-left: 10px;
}

.navigation-rechte-spalte ul li a,
.navigation-rechte-spalte ul li.ebene-1.active ul li a,
.navigation-rechte-spalte ul li.ebene-1.active ul li.current ul li a {
    padding-left: 0;
    text-decoration: none;
}

.navigation-rechte-spalte ul li a:hover,
.navigation-rechte-spalte ul li.ebene-1.active ul li.current ul li a:hover,
.navigation-rechte-spalte ul ul li ul li a:hover {
    text-decoration: underline !important;
}

.navigation-rechte-spalte ul li {
    border-bottom: 1px solid #555;
    padding: 3px 0;
}

.navigation-rechte-spalte ul li:last-child {
    border-bottom: 0;
}

/* Sonderbehandlung Links in Navigation rechts */

.navigation-rechte-spalte ul li a[href^="https://"] {
	padding-left:12px !important;
}

.navigation-rechte-spalte ul li ul li a[href^="https://"] {
	padding-left:12px !important;
}

.navigation-rechte-spalte ul li a[href^="http://"] {
	padding-left:12px !important;
}

.navigation-rechte-spalte ul li ul li a[href^="http://"] {
	padding-left:12px !important;
}

/*----------- Zweite Ebene ------------*/
.navigation-rechte-spalte ul li ul {
    display: none;
}

.navigation-rechte-spalte ul li.current ul {
    display: block;
}

.navigation-rechte-spalte ul li.current ul li.ebene-2 ul,
.navigation-rechte-spalte ul li.ebene-1.active ul li.ebene-2 ul {
    display: none;
}

/*----------- Dritte Ebene ------------*/
.navigation-rechte-spalte ul li.ebene-1.active ul li.current ul,
.navigation-rechte-spalte ul li.ebene-1.active ul,
.navigation-rechte-spalte ul li.ebene-1.active ul li.ebene-2.active ul {
    display: block;
}

/*------------------------------------*\
  #MEGAMENÜ
\*------------------------------------*/
#megamenu-staedtische-seiten .modal-dialog {
    max-width: 1140px;
}

#megamenu-staedtische-seiten .modal-header button.close {
    position: absolute;
    right: 0;
    margin: 0 0 0 0;
    background: #ef181e;
    height: 40px;
    line-height: 0;
    opacity: 1;
    z-index: 1;
    width: 40px;
    color: #fff;
}

#megamenu-staedtische-seiten .modal-content {
    border-radius: 0;
}

#megamenu-staedtische-seiten .modal-header {
    padding: 0;
}

#megamenu-staedtische-seiten ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#megamenu-staedtische-seiten ul li a {
    color: #000;
    text-decoration: none;
}

#megamenu-staedtische-seiten ul li a:hover {
    color: #ef181e;
}

#megamenu-staedtische-seiten ul li {
    margin-bottom: 20px;
    text-align: center;
}

#megamenu-staedtische-seiten li img {
    width: 100%;
    height: auto;
}

.navigation-subpages-mobil {
    margin-top: 30px;
}

.navigation-subpages-mobil ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navigation-subpages-mobil ul li {
    text-align: center;
    margin-bottom: 20px;
}

.navigation-subpages-mobil ul li img {
    width: 100%;
    height: auto;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1199px) {
    .navigation ul li a.nolink {
        color: #fff;
        font-size: 17px;
        padding: 13px 14px 14px 4px;
        width: 115px;
        text-align: center;
        line-height: 1.2;
    }

    .navigation ul li ul {
        width: 125%;
    }

    .navigation ul li:last-child ul {
        right: 0 !important;
        left: auto;
        width: 100%;
    }

    .navigation ul li ul li ul li a {
        padding-left: 0;
    }

    .navigation ul li ul li {
        min-width: 140px;
        max-width: 150px;
    }
}

@media (max-width: 575px) {
    .info-menu ul li a {
        color: #fff;
        padding: 10px 6px;
    }
}

/*------------------------------------*\
  #MEANMENU
\*------------------------------------*/
.mobile-menu-beschriftung {
    color: #fff;
    padding: 10px 0 0;
    position: absolute;
    right: 50px;
    top: 3px;
}

.mean-container .mean-bar {
    background: #555;
    height: 42px;
}

.mean-bar nav.mean-nav {
    margin-top: 4px;
    padding-bottom: 0;
}

.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    padding: 13px 13px 13px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
}

.mean-container .mean-nav ul li li a {
    width: 84%;
    padding: 12px 8% 13px 8%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255,255,255,.25);
    opacity: .75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}

.mean-bar nav.mean-nav ul {
    display: inline-block;
}

.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 0 0 -6px;
    padding: 0;
    width: 100%;
}

.mean-container .mean-nav {
    background: #555;
    margin-top: 4px;
}

.mobile-menu-beschriftung {
    color: #fff;
    padding: 7px 0 0;
    position: absolute;
    right: 50px;
}

.mean-bar a.meanmenu-reveal {
    color: #fff;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 3px;
    margin-top: 3px;
}

.mean-container .mean-nav ul li a.mean-expand {
    height: 26px;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    color: #fff;
}

.mean-container .mean-nav ul li a {
    padding: 12px 5%;
}

.mean-container nav.mean-nav ul li a[class="mean-expand"],
.mean-container nav.mean-nav ul li a[class="mean-expand mean-clicked"] {
    width: 100%;
}

.mean-container nav.mean-nav ul li a.mean-expand::after {
    content: "+";
    position: absolute;
    right: 25px;
}

.mean-container nav.mean-nav ul li a.mean-expand.mean-clicked::after {
    content: "-";
    position: absolute;
    right: 25px;
}


.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(0,0,0,.2);
}


/*------------------------------------*\
  # FLAGGEN INLINE
\*------------------------------------*/

li.flag-gb {
    background-image: url(/typo3conf/ext/template_memmingen/Resources/Public/Images/Template/Flaggen/gb.png) !important;
    background-repeat: no-repeat !important;
    background-position: 4px 5px !important;
    padding-left: 14px !important;
}

.info-menu li.flag-gb {
    padding-left: 18px !important;
}


.navigation ul li ul li ul li.flag-gb {
    padding-left: 28px !important;
    background-position: 0px 15px !important;
}

.navigation-rechte-spalte li.flag-gb {
    padding-left: 28px !important;
    background-position: 0px 15px !important;
}

@media (max-width: 991px) {
    .info-menu ul li:last-child {
        display: none;
    }

	li.flag-gb {
		background-image: url(/typo3conf/ext/template_memmingen/Resources/Public/Images/Template/Flaggen/gb.png) !important;
		background-repeat: no-repeat !important;
		background-position: 4px 16px !important;
		padding-left: 0px !important;
	}

	.info-menu li.flag-gb {
		background-position: 0px 5px !important;
	}


	.navigation ul li ul li ul li.flag-gb {
		padding-left: 0px !important;
		background-position: 40px 18px !important;
	}


	.navigation-rechte-spalte li.flag-gb {
		padding-left: 28px !important;
		background-position: 0px 8px !important;
	}
}

.browsemenu {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: space-around;
    margin-bottom: 25px;
}
